---
- name: check and restart postfix
  command: /usr/sbin/postfix -c /etc/postfix check
  notify: 
   - restart postfix
   - redo postalias

- name: restart postfix
  service: name=postfix state=restarted

- name: redo postalias
  command: /usr/sbin/postalias /etc/postfix/aliases
